<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCE_516405_20260609.xml</Identification>
    <Date_Mise_Jour>2026-06-10</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>516405</Numero_Dossier>
    <Date_Lecture>2026-06-09</Date_Lecture>
    <Numero_ECLI>ECLI:FR:CEORD:2026:516405.20260609</Numero_ECLI>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>Excès de pouvoir</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une requête, enregistrée le 4 juin 2026 au secrétariat du contentieux du Conseil d’Etat, M. A... B... demande au juge des référés du Conseil d’Etat de constater qu’il existe une alternative moins destructrice du patrimoine agricole et naturel et des finances publiques au projet de contournement de l’agglomération d’Avignon. <br/>
<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative ;<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 531-1 du code de justice administrative : « S'il n'est rien demandé de plus que la constatation de faits, le juge des référés peut, sur simple requête qui peut être présentée sans ministère d'avocat et même en l'absence d'une décision administrative préalable, désigner un expert pour constater sans délai les faits qui seraient susceptibles de donner lieu à un litige devant la juridiction. Il peut, à cet effet, désigner une personne figurant sur l'un des tableaux établis en application de l'article R. 221-9. Il peut, le cas échéant, désigner toute autre personne de son choix ». Aux termes de l’article R. 532-1 de ce code : « Le juge des référés peut, sur simple requête et même en l'absence de décision administrative préalable, prescrire toute mesure utile d'expertise ou d'instruction ».<br/>
<br/>
2. M. B... ne justifie pas en quoi la mesure qu’il sollicite de la part du juge des référés du Conseil d’Etat lui serait d’une quelconque utilité pour constater des faits susceptibles de donner lieu à un litige devant la juridiction administrative. Dans ces conditions, sa requête ne peut qu’être rejetée. <br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
------------------<br/>
<br/>
Article 1er : La requête de M. B... est rejetée. <br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B.... <br/>
<br/>
<br/>
<br/>
<br/>
Fait à Paris, le 9 juin 2026<br/>
<br/>
Signé : Christophe Chantepy <br/>
<br/>
<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
La secrétaire,<br/>
<br/>
<br/>
<br/>
<br/>
Agnès Micalowa<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
